*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family: 'Source Sans Pro', sans-serif;
}
a{
    text-decoration: none;
}
a:hover{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
	margin:0px;
	padding:0px;
	list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
/* .container{
    width: 960px;
    margin: auto;
} */
a:focus {
    outline: none;
    outline-offset: 0px;
	text-decoration:none;
}
.no-margin{
	margin:0px;
}
#scrollUp{
	background:url('../image/top.png') no-repeat;
	height:38px;
	width:38px;
	right:20px;
	bottom:50px;
	text-indent:-9999px;
}
/* ========end default style========= */





/*******************************************************************************************************
                                            Demo page style
*******************************************************************************************************/
section.demo {
  background: rgba(0, 0, 0, 0) url("../image/padded.png") repeat scroll 0 0;
  padding: 60px 0;
}
.demo-wrapper {
  margin-left: -30px;
}
.demo h1 {
	color: #374955;
  font-weight: 700;
  margin-bottom: 50px;
  text-align: center;
  text-transform: uppercase;
}
.single-item.pull-left {
 border-image: url("../image/border-image.png") 21 24 150 22;
border-style: solid;
border-width: 16px 16px 87px;
height: 310px;
margin-bottom: 15px;
margin-left: 30px;
width: 360px;
overflow:hidden;
position:relative;
transition: 0.5s;
}
.single-item.pull-left img {
  height: 100%;
  width: 100%;
 position:relative;
  top:0px;
  left:0px;
transition: 0.5s;
z-index: 1;
}
.single-item:hover img{
	transform: translateY(-36px);
}
.demo .single-item h2 a {
background: white none repeat scroll 0 0;
bottom: 0;
font-family: Georgia;
font-size: 18px;
font-style: italic;
font-weight: 700;
left: 0;
padding: 8px 14px;
position: absolute;
text-align: center;
text-transform: capitalize;
width: 100%;
}

/*******************************************************************************************************
                                            End Demo page style
*******************************************************************************************************/
